# Generated by Django 3.1.7 on 2021-03-09 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mohammed_ghailan_app', '0002_paymentreceipts_member_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='paymentreceipts',
            name='notes',
            field=models.TextField(blank=True, null=True),
        ),
    ]
